Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:41:27 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div style="direction: ltr">Good day;</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">
<span style="font-size: 12pt">I used to deal with MAX fashion &amp; I didn't see any delays from them in collecting back the items nor money refunding.</span>
</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica; min-height: 13.8px">
<span style="font-size: 12pt"></span><br>
</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">
<span style="font-size: 12pt">I hope that i will not have a bad experience with SPLASH.</span>
</div>
<div><span style="font-size: 12pt"><br>
</span></div>
</div>
<div style="direction: ltr">Regards </div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 27, 2021, at 6:01 PM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We would like to inform you that we have forwarded the information to the courier and asked them make the collection of the items on priority.<br>
<br>
We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309723